Hacking Acekard 2i no longer booting

Jezerik

New Member
OP
Newbie
Joined
May 17, 2011
Messages
3
Trophies
0
XP
11
Country
Hi,

I recently bought an Acekard 2i for my DSi, and it was working fine patched with the Dorasu 3DS patch. Then the DSi forced me to update whilst the acekard was inside the DSi, and since then it always gives me the error screen after booting the card from the menu. I've tried reformatting the MicroSD with the Panasonic formatter and I've tried flashing the cart with the Alex Rider patch but nothing seems to have any effect on the end result. Have I ruined the card or is there a fix for this?
 
Z

Zorua

Guest
You've updated your DSi to 1.4.2.

Congratulations!

Anyway, team Acekard are working on it so it should be fixed soon.

Oh and you need a DS/DSi below 1.4.2 to patch it.

If you don't have one, borrow it from a friend because it takes only about a minute.
 

Pong20302000

making notes on everything
Member
Joined
Sep 8, 2009
Messages
8,076
Trophies
0
Location
One's inner self
Website
3dsdb.com
XP
2,305
Country
Jezerik said:
Hi,

I recently bought an Acekard 2i for my DSi, and it was working fine patched with the Dorasu 3DS patch. Then the DSi forced me to update whilst the acekard was inside the DSi, and since then it always gives me the error screen after booting the card from the menu. I've tried reformatting the MicroSD with the Panasonic formatter and I've tried flashing the cart with the Alex Rider patch but nothing seems to have any effect on the end result. Have I ruined the card or is there a fix for this?

forced = you agreed to it

it cnat push it on you
it asks if you want it
hope you got a spare DSi 1.4.1 or a older one or a 3DS
 

Jezerik

New Member
OP
Newbie
Joined
May 17, 2011
Messages
3
Trophies
0
XP
11
Country
Ah okay, thanks for the prompt reply! I'll just have to hold out for a little while then
smile.gif
 

Jezerik

New Member
OP
Newbie
Joined
May 17, 2011
Messages
3
Trophies
0
XP
11
Country
@Pong20302000

Yes you're correct, it didn't force me, it was a poor choice of words. As I recently got a preowned DSi (my first DS I've owned since launch) I assumed I'd need to update without thinking about it properly. Question answered, no need to worry about it
smile.gif
 
General chit-chat
Help Users
    Omeg @ Omeg: RIP